{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "status-bar": "/components/statusBar/statusBar",
    "uni-icons": "/node-modules/@dcloudio/uni-ui/lib/uni-icons/uni-icons",
    "detail-block": "/components/detailBlock/detailBlock"
  }
}